{
    "require": {
        "aws/aws-sdk-php": "^3.181",
        "guzzlehttp/guzzle": "^7.0",
        "webonyx/graphql-php": "^14.11"
    },
    "config": {
        "vendor-dir": "public/API/vendor"
    }

}
